#site_title{
  font: 42px Helvetica, Arial, Lucida Grande, "Verdana", sans-serif;
  position: absolute;
  margin-top: 10px;
  left: 250px;
  text-align: left;
  color: #406718;
  letter-spacing: -2px;
}

#main a.references {
	display:block;
	padding:10px 0;
	background:#406718;
	text-align:center;
	color:#fff;
	margin-top:15px;
}

ul.subnav a.pdf {
	color:#333333;
}

ul.subnav a {
	text-decoration: none;
}

#partnership{
position:absolute;
top:18px;
right:170px;
text-align:right;
font-size:1.1em;
}

ul.agencies{
position:absolute;
top:0;
left:695px;
list-style:none;
}

#clear {
clear: both;
}

body{
background:transparent url(images/bg-sky.gif) top repeat-x;
font:.7em Lucida Grande, "Verdana", sans-serif;
text-align:center;
font-color: #707070;
}

ul.main {
margin-left: 25px;
margin-bottom: 15px;
}

ul.main li {
font: 1.2em Lucida Grande, "Verdana", sans-serif;
}

#main p { 
font-size: 1.2em;
margin-top: 15px;
line-height: 1.4em;
font-color: #707070;
}

#main td p.caption {
font-size: 12px;
margin-top: 2px;
text-align: right;
}

#main p.caption_left {
font-size: 1em;
margin-right: 10px;
}

#main ul {
margin-bottom: 15px;
}

#main ul li {
font: 1.2em Lucida Grande, "Verdana", sans-serif;
line-height: 19px;
}


/* Main Introduction Section */

#main_intro {
float:left;
width:800px;
padding:0 24px;
border-left:1px solid #e3edf9;
}

ul.main_intro {
margin-left: 25px;
margin-bottom: 15px;
}

ul.main_intro li {
font: 1.2em Lucida Grande, "Verdana", sans-serif;
}

#main_intro p { 
font-size: 1.2em;
margin-bottom: 15px;
line-height: 1.4em;
}

#main_intro p.caption {
font-size: 10px;
margin-top: -12px;
text-align: center;
}

#main_intro p.caption_left {
font-size: 1em;
margin-right: 10px;
}

/* End Main Intro Section */

h2 {
padding:0 0 0 0;
color:#000;
font-size:1.4em;
line-height:130%;
clear:both;
}
		
h3{
padding:0 0 20px 0;
color:#000;
font-size:1.4em;
line-height:130%;
clear:both;
}

#feature h3 {
padding:0 0 10px 15px;
color:#000;
font-size:1.4em;
line-height:130%;
clear:both;
}

h4{
padding:5px 0 10px 0;
color:#000;
font-size:1.4em;
line-height:130%;
clear:both;
}

img{
border:0;
}

img.left{
float:left;
margin:0 20px 20px 0;	
}

img.right{
float:right;
margin:0 0 20px 20px;	
}

img.framedphoto, img.framedcaption, img.framedright{
border:1px solid #e3edf9;
padding:3px;
}

img.framedphoto{
margin-bottom:15px;
}

img.framedcaption{
margin-bottom:5px;
}

img.framedright{
float:right;
margin:0 0 15px 20px;
}

.text1, .text2, .text3{
font-size:1.1em;
line-height:160%;
}

.text1{
padding-bottom:10px;
}

.text2{
padding-bottom:0px;
}

.text3{
padding-bottom:30px;
}

.bold{
font-weight:bold;
}

.required, .alert{
color:#f00;
font-weight:bold;
}

.more{
padding:0 0 5px 20px;
font-size:1em;
}
	
.small{
display:inline;
padding-left:5px;
font-size:.9em;
}

.unavailable{
color:#ccc;
}

a:link, a:active, a:visited{
color:#777; 
text-decoration:underline;
}
	
a:hover{
color:#000; 
text-decoration:underline;
}


/*	container	*/

.container{
width:850px;
margin:0 auto;
padding:0;
border:0;
text-align:left;
}


/*	header	*/

#header{
position:relative;
width:850px;
margin-top:50px;
text-align:left;
}

#nac{
position:relative;
top:0;
left:0;
text-indent:-9000px;
}
			
#nac a{
display:block;
width:138px;
height:45px;
background:transparent url(images/nac.gif) no-repeat;
}

#nac a:hover{ 
background-position:0 -45px;
}
		
#fs{
position:absolute;
top:0;
left:0;
text-indent:-9000px;
}

#fs a{
display:block;
width:40px;
height:44px;
background:transparent url(images/fs.gif) no-repeat;
}

#fs a:hover{
background-position:0 -44px; 
}

#nrcs{
position:absolute;
top:7px;
left:55px;
text-indent:-9000px;
}

#nrcs a{
display:block;
width:100px;
height:31px;
background:transparent url(images/nrcs.gif) no-repeat;
}

#nrcs a:hover{
background-position:0 -31px; 
}

#navigation{
margin-top:20px;
}

#navigation a{
text-decoration:none;
}

#navigation li{ /*float the main list items*/
float:left;
display:block;
padding-right:8px;
font-weight:bold;
font-size:1.2em;
/*text-indent:-9000px;*/
}

#navigation li ul{
margin:0;
padding:0;
display:none;
background:#e3edf9;
}

#navigation li.home ul, #navigation li.guidelines ul, #navigation li.using ul, #navigation li.othertools ul { /*put the subnav below*/
position:absolute;
top:96px;
left:0;
padding:3px 0;
border-bottom:1px solid #ddd;
background:#e3edf9;
height:auto;
width:850px;
}

#navigation li a{
display:block;
height:auto;
width:auto;
padding:10px;
}

#navigation li a:hover{
text-decoration:underline;
}

#home li.home a, #guidelines li.guidelines a, #using li.using a, #othertools li.othertools a {
color:#333;
background:transparent url(images/highlight.gif) bottom left repeat-x;
}

#navigation li.home ul a, #navigation li.guidelines ul a, #navigation li.using ul a, #navigation li.othertools ul a {
/*#navigation li.off ul a, #navigation li.on ul a {*/
float:left;
width:auto;
margin-right:5px;
padding:3px 0 3px 10px;
background:#e3edf9;
color:#777;
font-size:.7em;
font-weight:normal;
}

#home li.home ul, #guidelines li.guidelines ul, #using li.using ul, #othertools li.othertools ul {
/*#navigation li.on ul {*/
display:block;
color:#000;
}

#navigation li.home:hover ul, #navigation li.guidelines:hover ul, #navigation li.using:hover ul, #navigation li.othertools:hover ul {
/*#navigation li.off:hover ul {*/
display:block;
z-index:100;
}

#navigation li.home a:hover, #navigation li.guidelines a:hover, #navigation li.using a:hover, #navigation li.othertools a:hover {
color:#000;
background:#e3edf9;
}
		
		
/*	content	*/	

#content{
float:left;
width:850px;
padding-top:40px;
margin-bottom: 30px;
background:#fff;
}

ol{
font-size:1.1em;
padding:0 0 15px 35px;
}
		
ol li{
padding-bottom:4px;
}

ul.keywords, ul.regular, ul.subnav{
list-style:none;
font-size:1.1em;
}

ul.subnav {
margin-left: -40px;
}

ul.subnav ul li {
list-style:none;
margin-left: -40px;
}

ul.keywords, ul.regular {
padding-bottom:15px;
}

ul.subnav{
padding-bottom:30px;
}

ul.keywords li, ul.regular li, ul.subnav li{
background:transparent url(../images/bullets/primary.gif) top left no-repeat;
background-position:0 2px;
line-height:140%;
}

ul.keywords li, ul.subnav li{
padding:0 0 4px 15px;
}

ul.regular li{
padding:0 0 12px 15px;
line-height:150%;
}

ul.tier1{
padding-bottom:25px;
list-style:none;
font-size:1.1em;
}

ul.tier1 li{
padding:0 0 4px 15px;
background:transparent url(../images/bullets/primary.gif) top left no-repeat;
background-position:0 2px;
line-height:140%;
}

ul.tier2{
margin-left:10px;
padding:3px 0;
list-style:none;
font-size:.9em;
}

ul.tier2 li{
padding:3px 0 3px 16px;
background:transparent url(../images/bullets/secondary.gif) top left no-repeat;
background-position:0 3px;
line-height:140%;
}

ul.tier3{
margin-left:10px;
padding:3px 0px;
list-style:none;
font-size:1em;
}
		
ul.tier3 li	{
padding:0 0 3px 16px;
background:transparent url(../images/bullets/secondary.gif) top left no-repeat;
line-height:140%;
}


/*	feature	*/	

#feature{
float:left;
width:265px;
padding:10px 24px 0 0;
}

#feature a {
	text-decoration: none;
}

#feature0{
padding-top:0;
}
		
#feature1{	
padding-top:50px;
		}

.featurecaps, .maincaps{
color:#036;
font-size:.9em;
text-transform:uppercase;
}


/*	main	*/	

#main{
float:left;
width:490px;
padding:10px 24px 0 24px;
border-left:1px solid #e3edf9;
}

#main0{
padding-top:0;
}

#main1{	
padding-top:50px;
}

.maincaps{
margin-bottom:10px;
}

/*	blog	*/	

#blog{
position:relative;
top:-20px;
}

#feed{
position:relative;
top:-42px;
left:75px;
padding:8px 0 0 30px;
list-style:none;
font-size:1.1em;
}

#feed li{
display:inline;
padding:1px 10px 6px 24px;
}

#rss2point0{
background:transparent url(../images/bullets/feed.gif) top left no-repeat;
}

#whatisrss{
background:transparent url(../images/bullets/whatisrss.gif) top left no-repeat;
}

ul.subscribe{
padding-top:10px;
list-style:none;
}

ul.subscribe li{
padding-bottom:5px;
}


/*	contact	*/

fieldset.product1{
float:left;
display:block;
width:90%;
margin:15px 0 15px;
padding:20px;
border:1px solid #e3edf9;
}

fieldset.product2{
float:left;
display:block;
width:90%;
margin:10px 0 5px 0;
padding:10px 0;
border:0px solid;
}

fieldset.customer{
float:left;
display:block;
width:80%;
margin:0 0 10px 15px;
padding:15px;
border:1px solid #e3edf9;
}

legend{
padding:0 5px 0;
font-size:1.3em;
font-weight:bold;
}

legend.product2check{
padding:0 5px 0 20px;
font-size:1.1em;
font-weight:bold;
}

legend.product2text{
padding:0 5px 0 41px;
font-size:1.1em;
font-weight:bold;
}

label{
display:block;
text-align:left;
}

label.add{
float:left;
margin:20px 10px 0 5px;
font-size:1.1em;
line-height:140%;
}

label.contact{
font-size:1em;
line-height:140%;
}

label.customer, label.homeaddress{
clear:both;
float:left;
margin-right:10px;
font-size:1.1em;
line-height:140%;
}

label.product1{
margin:2px 0 3px 20px;
font-size:1.1em;
line-height:150%;
}

label.product2{
margin:0 10px 6px 41px;
font-size:1.1em;
line-height:140%;
}

label.unavailable{
margin:0 10px 6px 41px;
font-size:1.1em;
line-height:150%;
color:#ddd;
}

.checkbox{
clear:both;
float:left;
display:block;
margin:2px 5px 2px 0;
}

.addcheck{
clear:both;
float:left;
display:block;
margin:25px 5px 0 0;
}

#homecheck{
margin-top:10px;
}
		
textarea{
margin:3px 0;
}

input.contactinput, input.contactcomments, textarea, select{
width:100%;
margin:0 2px 8px 0;
border:1px solid #e3edf9;
background:#fff;
font-size:1em;
}

input.customerinput, input.customercomments, textarea, select{
position:relative;
top:-2px;
left:120px;
display:block;
width:60%;
margin:0 0 8px 0;
border:1px solid #e3edf9;
background:#fff;
font-size:1em;
}

input.productinput{
clear:both;
float:left;
display:block;
width:3em;
margin:0 10px 5px 0;
border:1px solid #e3edf9;
background:#fff;
font-size:1em;
}

input.contactcomments, input.customercomments{
height:10em;
}

input.submitbutton, input.resetbutton{
float:left;
margin:10px 5px 0 15px;
padding:1px;
border:1px solid #e3edf9;
background:#f1f6fc;
font-size:1em;
color:#777;
}

input:focus, select:focus, textarea:focus{
background:#f1f6fc;
}

ul.phonefax1{
padding:5px 0 30px 15px;
list-style:none;
font-size:1.1em;
}

ul.phonefax1 li{
padding:2px 0 2px 20px;
}

ul.phonefax2{
padding-top:10px;	
list-style:none;
font-size:1em;
}

ul.phonefax2 li{
padding:1px 0 1px 20px;
}

li.phone, ul.tier1 li.phone{
background:transparent url(../images/bullets/phone.gif) top left no-repeat;
background-position:0 4px;
}

li.fax, ul.tier1 li.fax{
background:transparent url(../images/bullets/fax.gif) top left no-repeat;
background-position:1px 3px;
}

.addressspace{
padding-top:5px;
font-size:1em;
line-height:150%;
}		


/*	media	*/

ul.acquire{
display:inline;
padding-left:10px;
}

ul.acquire li{
display:inline;
padding:0 5px 20px 20px;
}

ul.acquire li.pdf	{background:transparent url(../images/bullets/pdf.gif) top left no-repeat;}
ul.acquire li.order	{background:transparent url(../images/bullets/order.gif) top left no-repeat;}
ul.acquire li.ppt	{background:transparent url(../images/bullets/ppt.gif) top left no-repeat;}
ul.acquire li.xls	{background:transparent url(../images/bullets/xls.gif) top left no-repeat;}
ul.acquire li.zip	{background:transparent url(../images/bullets/zip.gif) top left no-repeat;}

img.getflash, img.getreader{
float:left;
margin:8px 15px 0 0;	
}

img.getquicktime{
float:left;
margin-right:15px;	
}

.brochure{
float:left;
width:150px;
margin:0 30px 40px 20px;
}

h4.videos, h4.workingtrees, h4.morepublications{
margin-top:-10px;		
}

h4.displayleft{
float:left;
width:70%;
margin-top:-10px;		
padding:0 0 30px;
}

.displayright{
float:right;
margin-top:-10px;		
padding:2px 0 30px;
}

	
/*	footer	*/	

#footer{
clear:both;
float:left;
width:100%;
background:transparent url(images/landscape.gif) top repeat-x;
}


/*	about	*/	

#about{
clear:both;
float:left;
width:100%;
margin-top:63px;
background:#ccddcc;
line-height:150%;
}

#about p{
margin-bottom:10px;
}

#about img{
margin:10px 0;
}


/*	aboutagroforestry	*/	

#aboutagroforestry{
float:left;
width:200px;
margin-right:30px;
padding-top:40px;
}

#aboutagroforestry h3{
background:transparent url(../images/titles/aboutagroforestry.gif) no-repeat;
}

ul.practices{
float:left;
width:195px;
padding-bottom:5px;
list-style:none;
font-size:1.1em;
}

ul.practices li{
margin-left:10px;
padding:4px 0 4px 17px;
background:transparent url(../images/bullets/tree.gif) no-repeat;
background-position:0 50%;
line-height:110%;
text-indent:0px;
}

#aboutagroforestry img{
border:1px solid #bfcfbf;
padding:3px;
background:#fff;
}
		
	
/*	aboutnac	*/	

#aboutnac{
float:left;
width:195px;
margin-right:30px;
padding-top:40px;
}

#aboutnac h3{
background:transparent url(../images/titles/aboutnac.gif) no-repeat;
}

ul.nacinfo{
float:left;
list-style:none;
line-height:110%;
font-size:1.1em;
}

#maps{
margin-left:2px;
padding:4px 0 4px 30px;
background:transparent url(../images/bullets/map.gif) no-repeat;
background-position:0 50%;
text-indent:0px;
}

#contact{
margin-left:10px;
padding:4px 0 4px 22px;
background:transparent url(../images/bullets/contact.gif) no-repeat;
background-position:0 50%;
}


/*	aboutworkingtrees	*/	

#aboutworkingtrees{
float:left;
width:195px;
padding-top:40px;
}

#aboutworkingtrees h3{
background:transparent url(../images/titles/aboutworkingtrees.gif) no-repeat;
}

#moreworkingtrees{
list-style:none;
margin-left:10px;
padding:4px 0 4px 17px;
background:transparent url(../images/bullets/tree.gif) no-repeat;
background-position:0 50%;
line-height:120%;
font-size:1.1em;
}


/*	backtotop	*/	

#curve{
clear:both;
float:left;
width:100%;
padding:5px 0 20px 0px;
background:#cdddcd url(images/curve.gif) bottom repeat-x;
}

#backtotop{
padding-right:16px;
text-align:right;
background:transparent url(../images/bullets/backtotop.gif) right no-repeat;
}


/*	colophon	*/	
	
#colophon{
clear:both;
width:850px;
margin-bottom:25px;
padding-top:15px; 
}

#colophon ul{
list-style:none;
}

ul.gov{
float:left;
}

ul.standards{
float:right;
}
		
.gov li, .standards li{
display:inline;
padding:0 2px 0 12px;
background:transparent url(../images/bullets/primary.gif) top left no-repeat;
}

#brcorner{
display:inline;
padding-left:12px;
background:transparent url(../images/bullets/primary.gif) top left no-repeat;
}	
